header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) BlazBlue
  repository: kara.moe
  conditions:
    tagPresence:
    - 0f71cc50-fc67-49d8-a8e5-22a85799c6ad
    - a24d0bc8-eae2-425d-9b2f-9f742f910b21
    - 2af93397-b42d-4d51-a440-17e2fd20726d
    - 2723e0a5-0752-4d7d-8a71-4c7c1e0b7282
    - 587ab705-8604-4262-af95-3a8726a4689f
    - 4519ad4e-dc1d-4005-9db5-00ec702d1ef8
  actions:
    addTag:
    - tid: 39637867-c852-4398-9597-f681bc78355e
      type: 18
